


@charset "utf-8";

.box_containerlienhe
{
	padding:10px;
	border: 1px solid #b7b7b7;
	border-radius: 7px;
	margin-top: 10px;
	background: #e9e9e9;
}
.box_containerlienhe img
{
	max-width:900px !important;
}
.box_containerlienhe .content
{
	
}
.box_containerlienhe .box_contact_l
{
  line-height:25px;
}
.box_containerlienhe .box_contact_r
{
	padding:15px 10px 0px 20px;
}
.box_containerlienhe .box_contact_r td
{
  font-size:14px;
}
.box_containerlienhe .box_contact_r span
{
	color:#c40707;
}
.box_containerlienhe .box_contact_r input,
.box_containerlienhe .box_contact_r textarea
{
	margin:7px;
	padding:3px 7px;
	border:1px solid #DDD;
	border-radius:5px;
}
.box_containerlienhe .box_contact_r input.button
{
  background:#fd5801;
  box-shadow:3px 3px 3px #c94d0b;
  padding:5px 20px;
  border:none;
  margin-top:15px;
  border-radius:3px;
  color:#fff;
}

.content_gioithieu
{
	padding:10px;
	}

.box_containerlienhe .box_new
{

	padding:5px 5px;
	float:left;
	border-bottom:1px dotted #A0A0A4;
	width:870px;
	}
.box_containerlienhe .box_new:last
{
	border-bottom:none;
	}
.box_containerlienhe .box_new ul.thongso
{
	width:660px;
	float:right;
	list-style:circle;
	
}
.box_containerlienhe .box_new ul.thongso li span
{
	color:red;
}
.box_containerlienhe .box_new ul.thongso a
{
	color:red; font-size:15px;
	font-weight:bold;
	font-style:italic;
	float:right;
	text-decoration:underline;
	margin-right:20px;
}
.box_containerlienhe .box_new h1 a
{
	color:#000000;
	font-size:17px;
	text-decoration:none;
  margin:5px;
	}
.box_containerlienhe .box_new h1 a:hover
{
	color:#F00 !important;
}

.box_containerlienhe .othernews h1
{
	color:#d31158;
}

.box_containerlienhe .othernews ul
{
	list-style:none;
	margin-top:2px;
	margin-left:40px;
	margin-bottom:10px;
}
.box_containerlienhe .othernews ul li
{
  	background: url(../images/muiten.png) left 8px no-repeat;
	padding: 4px 0px 4px 13px;
}
.box_containerlienhe .othernews ul li a
{
	color:#000;
	transition:0.5s;
}
div.othernews div.tinkhac
{
	color:#0066FF;
	font-size:18px;
}
.box_containerlienhe .othernews ul li a:hover
{
	color:red;
	padding-left:20px;
	transition:0.5s;
}










<!--Hợp tin tức-->

.wap_box_new
{
  margin-bottom:10px;
}
.box_new
{
  margin:3px 11px;
}
.box_new a h2:hover
{
	color:#F00;
}
.box_new a.chitiet
{
	color:#00F;
}
.box_new h3
{
  background:url(images/i_dichvu.png)no-repeat;
  padding:5px 0px;
  padding-left:30px;
  color:#002dad;
  font-size:12px;
}
.box_new h2
{
	font-size:16px;
	color:#2A00FF;
	font-weight:normal;
	margin-bottom:5px;
}
.box_new img
{
  float:left;
  margin:4px 15px 3px 0px; 
  width:170px;
  height:130px;
  transition:1s;
}
.box_new img:hover
{
	opacity:0.4;
	transition:1s;
}
.box_new p
{
  text-align:justify;
}
.box_new a.chitiet img
{
 
 width:84px;
 height:32px;
 margin:0px;
 float:right;
 border:none;
}
<!--Hợp tin tức-->




